get
https://backstage.taboola.com/backstage/api/1.0/resources/campaigns_properties/items_properties/status
Get possible values for Item Status.
Rate limit: Tier 1
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Sample response:
{
"results": [
{
"name": "RUNNING",
"value": "Running"
},
{
"name": "CRAWLING",
"value": "Crawling"
},
{
"name": "CRAWLING_ERROR",
"value": "Crawling Error"
},
{
"name": "NEED_TO_EDIT",
"value": "Need To Edit"
},
{
"name": "PAUSED",
"value": "Paused"
},
{
"name": "STOPPED",
"value": "Stopped"
},
{
"name": "PENDING_APPROVAL",
"value": "Pending Approval"
},
{
"name": "REJECTED",
"value": "Rejected"
}
]
// Additional detail omitted...
}
Traversing the TreeThe request URL in this example ends with 3 chained keys:
campaigns_properties,items_propertiesandstatus- returned by Get list of Dictionaries, Get list of Campaign Enums and Get list of Item Enums respectively. (See Traversing the Tree for an overview.)
Rate limit
Rate limitTier 1. Shares one budget with the other global reference lists.
See Rate limits for the request allowance each tier carries.
